Delete user initials image or user signature image
Deletes the specified initials image or signature image for the specified user.
The function deletes one or the other of the image types, to delete both the initials image and signature image you must call the endpoint twice.
The userId parameter specified in the endpoint must match the authenticated user’s user ID and the user must be a member of the account.
The signatureId parameter accepts a signature ID or a signature name. DocuSign recommends you use signature ID (signatureId), since some names contain characters that do not properly encode into a URL. If you use the user name, it is likely that the name includes spaces. In that case, URL encode the name before using it in the endpoint.
For example encode “Bob Smith” as “Bob%20Smith”.
Authentication
OAuth 2.0 access token (JWT or auth-code grant). Sent as Authorization: Bearer <token>.
Path parameters
The external account number (int) or account id GUID.
One of signature_image or initials_image.
The user ID of the user being accessed. Generally this is the user ID of the authenticated user, but if the authenticated user is an Admin on the account, this may be another user the Admin user is accessing. Note: For the GET /v2/accounts/{accountId}/envelopes method, the user_id query parameter is not implemented and should not be used.
Response
One of signature_image or initials_image.